Subject: bug#72472: gzip: simplify printing of offsets using -l and -v

From: Paul Eggert <[email-masked]>
Date: Tue, 13 Aug 2024 12:22:09 -0700

On 2024-08-13 09:20, Jim Meyering wrote:
> While somewhat related, I don't see how an async-safe strcpy would let
> us remove that function.

Agreed. You can't even use strcpy on 'char volatile *'; C prohibits 
that. Async safety is about something else (admittedly brain-hurting :-).